[nas-2000] Re: BusyBox 1.9

  • From: Philipp Wehrheim <flipstar@xxxxxxx>
  • To: nas-2000@xxxxxxxxxxxxx
  • Date: Wed, 06 Feb 2008 09:46:18 +0100


why do you need bb 1.9? Is it just because the version is bigger than the
one used on the NAs or are you having trouble /bugs?


favouriteuser schrieb:
> Is possible to compile latest busybox on our nas?
> I'm trying to crosscompile Busybox 1.9 on a debian machine, but without
> any luck ;(
> i've seen that isn't available through ipkg-cl.
> Some hints to compile it?

Other related posts: